<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LAM</title>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
</head>
<body>
<div class="lam-helpWrapper">
<div class="lam-block">
    <div class="lam-helpBlock">
        <h1 class="lam-helpBlock__title">Нужна помощь?</h1>
        <form action="#" method="get" class="lam-helpBlock__form">
            <div class="lam-helpBlock__form__inputWrapper__top">
               <input type="text" name="name"  class="lam-helpBlock__form__input _name" placeholder="Как вас зовут?">
               <input type="text" name="phone" class="lam-helpBlock__form__input _phone" placeholder="Ваш телефон">
               <input type="email" name="email" class="lam-helpBlock__form__input _email" placeholder="Ваш email">
            </div>
            <div class="lam-helpBlock__form__inputWrapper__bottom">
               <input type="text" name="question" class="lam-helpBlock__form__input _question" placeholder="Ваш вопрос">
               <input type="submit" name="button" class="lam-helpBlock__form__input _button" value="Задать вопрос">
            </div>
        </form>
    </div>
</div>
</div>
</body>
</html>